<component name="ArtifactManager">
  <artifact build-on-make="true" name="release">
    <output-path>$PROJECT_DIR$/out/artifacts/magit/release</output-path>
    <root id="root">
      <element id="artifact" artifact-name="magit-console-ui-release" />
      <element id="artifact" artifact-name="magit-core:jar" />
      <element id="file-copy" path="$PROJECT_DIR$/external/readme.pdf" />
      <element id="file-copy" path="$PROJECT_DIR$/external/runner.bat" />
    </root>
  </artifact>
</component>